
.recaptcha-challenge {
    display: flex;
    justify-content: center;
}
.recaptcha-challenge #recaptcha-checkbox {
    display: inline-block;
}

#login-box {
    position:relative;
    width:100%;
}
#login-container {
    opacity: 1;
    z-index: 200;
}
#login-normal {
    margin:2em 0 0 0;
    padding:0 0 2em 0;
}
.account-form .labeldiv {
    text-align: left;
    font-size:1.5rem;
    font-weight:700;
}
.account-form .textdiv {
    text-align: left;
}
.account-form .thinrow {
    margin-top:0;
    margin-bottom: 0;
}

#message-container {
    z-index: 100;
    display:none;
}
#message-container #message-box #actions button {
    margin-left: 5px;
}
.social-btn {
    color: #fff;
    line-height: 24px;
}
.social-btn:hover {
    color: #fff;
    opacity: .75;
}
.social-btn[disabled] {
    opacity: .65;
}
.social-btn img {
    height: 20px;
    margin-right: 10px;
    margin-bottom: 2px;
}
#facebook-btn, #google-btn, #twitter-btn {
    font-family: "Lucida Grande", Tahoma, sans-serif;
    font-weight: normal;
}
#facebook-btn {
    background-color: #3b579d;
}
#google-btn {
    background-color: #dd4b39;
}
#twitter-btn {
    background-color: #55acee;
}
#google-btn img {
    border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 5px;
}
.twitter-error {
    display: none;
    color: red;
    font-weight: bold;
    font-style: italic;
}
#register-block {
    margin-top:2em;
    padding-top:3em;
    border-top:1px solid #ddd;
}
.forgot {
    margin-top:1.5em;
}
@media screen and (min-width:630px) {
    .social-btn {
        font-size: .8em;
    }
    .social-btn img {
        margin-right: 5px;
    }
}
@media screen and (min-width:768px) {
    .account-form .labeldiv {
        text-align: right;
    }
    .account-form .labeldiv, .account-form .textdiv {
        line-height:2.5em;
    }
    #register-block {
        border:none;
        padding-top:0;
        margin-top:0;
    }
    #login-rightbox
    {
        background-color:#ddd;
        padding-top:1em;
        padding-bottom:1em;
    }
}